@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.fv{
    padding: 0 0 10em;
}

.about{
    text-align: center;
    margin: 0 0 10em;
}
.about > p{
    width: 33.3333em;
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 auto 1.1111em;
    text-align: left;
}
.about > small{
    width: 42.8571em;
    font-size: 1.4em;
    margin: 0 auto 3.5714em;
    display: block;
    text-align: left;
}
.about section{
    width: 60em;
    margin: 0 auto 3em;
    padding: 0 3em 3em;
    border: 2px solid #000;
    text-align: center;
}
.about section h3{
    background: #fff;
    color: #815a1e;
    font-size: 2.6em;
    padding: 0 .5em;
    text-align: center;
    margin: -.5em 0 1.5384em;
    display: inline-block;
}
.about section ul{
    margin: 0 0 2em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about section li{
    font-size: 2.8em;
    color: #815a1e;
}
.about section li + li{
    margin: 0 0 0 1.0714em;
    padding: 0 0 0 1.0714em;
    border-left: 1px solid #000;
}
.about section strong{
    font-size: 3.6em;
    /* margin: 0 0 .8333em; */
    display: block;
    color: #815a1e;
}
.about section p{
    font-size: 2.8em;
    line-height: 1.5em;
}
.about > em{
    font-size: 1.8em;
    margin: 0 0 .5666em;
    display: block;
    text-align: center;
}
.about > span{
    font-size: 1.2em;
    display: inline-block;
    padding: 0 0 1em;
    border-bottom: 1px solid #000;
}

.reason{
    padding: 10em 0;
    background: #eee8e0;
}
.reason h3{
    margin: 0 0 2.5em;
    font-size: 2em;
    line-height: 1.8em;
    text-align: center;
}
.reason ul{
    width: 120em;
    margin: 0 auto 10em;
}
.reason li{
    padding: 5em 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.reason li:first-child{
    padding: 0 0 5em;
}
.reason li:last-child{
    padding: 5em 0 0;
}
.reason li + li{
    border-top: 1px solid #777;
}
.reason li img{
    width: 48%;
}
.reason li div{
    width: 48%;
}
.reason li h4{
    font-size: 3em;
    line-height: 1.6em;
    margin: 0 0 1.6666em;
}
.reason li strong{
    font-size: 1.8em;
    margin: 0 0 1.1111em;
    display: block;
}
.reason li p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.reason a,.but a,.banner a,.customer a{
    width: 25em;
    aspect-ratio: 400/65;
    font-size: 1.6em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #6b5d48;
    color: #fff;
}
.but a{
    margin: 0 auto 1.25em;
    background: #fff;
    color: #000;
    border: 1px solid #000;
}
.banner a{
    margin: 0 auto 1.25em;
    color: #000;
    background: #fff;
}
.customer a{
    margin: 0 auto 1.25em;
    color: #fff;
    background: #6b5d49;
}
.but{
    padding: 10em 0;
}

.but .title{
    width: 80em;
    margin: 0 auto 10em;
}

.but .title h4{
    font-size: 3em;
    margin: 0 0 1.6666em;
    text-align: center;
}
.but .title + .title h4{
    margin: 0 0 3.3333em;
}
.but .title > p{
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
    padding: 2.7777em 0;
    border: 2px solid #000;
    position: relative;
}
.but .title > p::after{
    content: '';
    width: 2.5555em;
    aspect-ratio: 46/18;
    background: url(../images/arrow.jpg) no-repeat center/contain;
    position: absolute;
    bottom: 2px;
    left: 50%;
    transform: translate3d(-50%,100%,0);
}
.title > div{
    margin: 0 3em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.title div img{
    width: 55%;
}
.title div div{
    width: 42%;
}
.title div strong{
    font-size: 1.8em;
    display: block;
    margin: 0 0 1.1111em;
    line-height: 1.7em;
}
.title div p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.but .title + .title{
    margin: 0 auto 15em;
}
.person{
    width: 100em;
    margin: 0 auto 6em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.person img{
    width: 57.5%;
}
.person div{
    width: 37.5%;
}
.person div strong{
    margin: 0 0 1.4em;
    font-size: 1.4em;
    line-height: 1.4em;
    display: block;
}
.person div strong span{
    font-weight: bold;
}
.person div p{
    font-size: 1.4em;
    line-height: 1.4em;
}
.person div p + strong{
    margin: 2em 0 1.4em;
}

.but em{
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}

.banner{
    padding: 10em 0;
    background: #161922;
}
.banner h4{
    font-size: 2em;
    margin: 0 0 2.5em;
    text-align: center;
    color: #fff;
}
.banner > div{
    width: 100em;
    margin: 0 auto 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.banner div img{
    width: 48%;
}
.banner div div{
    width: 48%;
    color: #fff;
}
.banner div em{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 1.1111em;
    display: block;
}
.banner div strong{
    font-size: 2.6em;
    display: block;
    margin: 0 0 1.1111em;
}
.banner div p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.customer{
    padding: 10em 0;
    background: #f6f1ef;
}
.customer h3{
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
    margin: 0 0 2.5em;
}
.customer > div{
    width: 57.5em;
    margin: auto;
}
.list{
    width: 100%;
    margin: 0 auto 10em;
    display: flex;
}
.list img{
    width: 100%;
    margin: 0 0 3em;
}
.price{
    display: flex;
    align-items: center;
    margin: 0 0 2em;
}
.price li + li{
    margin: 0 0 0 2.5em;
}
.price em{
    margin: 0 0 .625em;
    font-size: 1.6em;
    color: #a18967;
    display: block;
}
.price strong{
    margin: 0 0 .45em;
    font-size: 2.2em;
    display: block;
}
.price small{
    font-size: 1.2em;
    font-weight: 500;
    display: block;
}
.price p{
    font-size: 1.4em;
    line-height: 1.7em;
}
.list > li > strong{
    font-size: 1.6em;
    margin: 0 0 .625em;
    display: block;
}
.list > li > p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.swiper_next,.swiper_prev{
    width: 2.5em;
    aspect-ratio: 1/1;
    position: absolute;
    top: 40%;
    color: rgba(0, 0, 0, 0);
    z-index: 300;
    cursor: pointer;
}
.swiper_next{
    border-top: .2em solid #000;
    border-right: .2em solid #000;
    right: 2em;
    transform: translateY(-50%) rotate(45deg);
}
.swiper_prev{
    border-top: .2em solid #000;
    border-left: .2em solid #000;
    left: 2em;
    transform: translateY(-50%) rotate(-45deg);
}

.item{
    padding: 10em 0;
}
.item h3{
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
    margin: 0 0 2.5em;
}
.item ul{
    width: 120em;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 5em 4%;
}
.item li{
    width: 48%;
}
.item li img{
    margin: 0 0 2em;
}
.item li p{
    font-size: 2.2em;
    display: flex;
    align-items: center;
}
.item li p span{
    font-size: .6363em;
}
.item small{
    width: 60em;
    font-size: 2em;
    margin: 1em auto 0;
    display: block;
    text-align: right;
}
.shop{
    padding: 10em 0;
    background: #f5f5e1;
    color: #1a1a1a;
}
.shop h5{
    margin: 0 0 2.5em;
    font-size: 2em;
    text-align: center;
}
.shop p{
    width: 57.1428em;
    margin: 0 auto 2.1428em;
    font-size: 1.4em;
    line-height: 1.7em;
}
.shop img{
    width: 80em;
    margin: 0 auto 5em;
    display: block;
}
.shop > a{
    width: 25em;
    height: 4em;
    font-size: 1.6em;
    margin: 0 auto 1.875em;
    border: 1px solid #000;
    color: #1a1a1a;
    background: none;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shop strong{
    margin: 0 0 3.5714em;
    font-size: 1.4em;
    line-height: 1.7em;
    text-align: center;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}
.shop em{
    width: 33.3333em;
    margin: 0 auto 1.6666em;
    font-size: 1.2em;
    line-height: 1.7em;
    display: block;
}
.shop ul{
    width: 40em;
    margin: auto;
}
.shop ul li{
    margin: 0 0 1.0714em;
    font-size: 1.4em;
}
.shop ul a{
    color: #1a1a1a;
    text-decoration: underline;
}
.sponly{
    display: none;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .fv{
        padding: 0 0 3em;
    }
    .about{
        width: 92%;
        margin: 0 auto 6em;
    }
    .about > p{
        width: 100%;
        font-size: 1.6em;
    }
    .about > small{
        width: 100%;
        font-size: 1.2em;
    }
    .about section{
        width: 100%;
        padding: 0 0 2em;
    }
    .about section h3{
        font-size: 1.4em;
        margin: 0 0 1em;
        position: relative;
        top: -.5em;
    }
    .about section ul{
        margin: 0 0 1.6em;
    }
    .about section li{
        font-size: 1.6em;
    }
    .about section strong{
        font-size: 2em;
        /* margin: 0 0 .5em; */
    }
    .about section p{
        font-size: 1.6em;
    }
    .about > em{
        font-size: 1.6em;
    }
    .about > span{
        font-size: 1em;
    }
    .reason{
        padding: 6em 0;
    }
    .reason h3{
        font-size: 1.8em;
    }
    .reason ul{
        width: 92%;
        margin: 0 auto 6em;
    }
    .reason li{
        display: flex;
        flex-direction: column;
    }
    .reason li img{
        width: 100%;
        margin: 0 0 2em;
        order: 200;
    }
    .reason li div{
        display: contents;
        width: 100%;
    }
    .reason li h4{
        font-size: 2.8em;
        margin: 0 0 1em;
        order: 100;
    }
    .reason li strong{
        font-size: 1.6em;
        text-align: left;
        display: block;
        width: 100%;
        order: 300;
    }
    .reason li p{
        font-size: 1.4em;
        order: 400;
    }
    .reason a,.but a,.banner a,.customer a{
        width: 92%;
    }
    .but{
        padding: 6em 0;
    }
    .but .title{
        width: 92%;
        margin: 0 auto 6em;
    }
    .but .title h4{
        font-size: 2.8em;
        margin: 0 0 1.4285em;
    }
    .but .title + .title h4{
        margin: 0 0 1.4285em;
    }
    .but .title > p{
        font-size: 1.6em;
        padding: 1.25em;
        text-align: left;
    }
    .sponly{
        display: block;
    }
    .but .title > p::after{
        transform: translate3d(0,100%,0) scale(0.4,1);
        bottom: 1px;
        left: 2em;
    }
    .title > div{
        margin: 0;
        width: 100%;
        flex-direction: column;
        border: 2px solid #000;
        padding: 2em;
    }
    .title div div{
        display: contents;
    }
    .title div strong{
        font-size: 1.6em;
        width: 100%;
        order: 100;
    }
    .title div img{
        width: 100%;
        margin: 0 0 2em;
        order: 200;
    }
    .title div p{
        order: 300;
    }
    .but .title + .title{
        margin: 0 auto 4em;
    }
    .person{
        width: 92%;
        display: block;
    }
    .person img{
        width: 100%;
        margin: 0 0 2em;
    }
    .person div{
        width: 100%;
    }
    .person div strong{
        font-size: 1.2em;
        margin: 0 0 1em;
        line-height: 1.7em;
    }
    .person div p{
        font-size: 1.2em;
        line-height: 1.7em;
    }
    .person div p + strong{
        margin: 1.4em 0 1em;
    }
    .but em{
        font-size: 1.4em;
    }
    .banner{
        padding: 8em 0;
    }
    .banner h4{
        font-size: 1.8em;
        margin: 0 0 3em;
    }
    .banner > div{
        width: 92%;
        margin: 0 auto 4em;
        flex-direction: column;
    }
    .banner div div{
        display: contents;
    }
    .banner div em{
        font-size: 1.6em;
        width: 100%;
        order: 100;
    }
    .banner div strong{
        font-size: 2.4em;
        width: 100%;
        order: 200;
    }
    .banner div img{
        width: 100%;
        margin:  0 0 4em;
        order: 300;
    }
    .banner div p{
        font-size: 1.4em;
        line-height: 1.7em;
        order: 400;
    }
    .customer{
        padding: 6em 0;
    }
    .customer h3{
        font-size: 1.8em;
    }
    .list{
        width: 92%;
        gap:  8em 0;
    }
    .list li{
        width: 100%;
    }
    .price em{
        font-size: 1.4em;
    }
    .price strong{
        font-size: 2em;
    }
    .price small{
        font-size: 1em;
    }
    .customer > div{
        width: 92%;
    }
    .list .price li{
        width: auto;
    }
    .price li + li{
        margin: 0 0 0 5em;
    }
    .price p{
        font-size: 1.2em;
    }
    .list > li > strong{
        font-size: 1.4em;
    }
    .list > li > p{
        font-size: 1.4em;
    }
    .swiper_next,.swiper_prev{
        display: none;
    }
    .swiper-wrapper{
        width: 100%;
        overflow-x: scroll;
    }
    .list li{
        width: 80%;
    }
    .list li + li{
        margin: 0 0 0 4em;
    }
    .item{
        padding: 6em 0;
    }
    .item h3{
        font-size: 1.8em;
    }
    .item ul{
        width: 92%;
    }
    .item li{
        width: 100%;
    }
    .item li p{
        font-size: 2em;
    }
    .item small{
        width: 92%;
        font-size: 2em;
        text-align: left;
        margin: 2em auto 0;
    }
    .shop{
        padding: 8em 4%;
    }
    .shop h5{
        font-size: 1.8em;
    }
    .shop p{
        width: 100%;
        font-size: 1.2em;
    }
    .shop img{
        width: 100%;
        margin: 0 0 5em;
    }
    .shop > a{
        width: 100%;
        margin: 0 0 1,4285em;
        font-size: 1.4em;
    }
    .shop strong{
        margin: 0 0 2.8571em;
        font-size: 1.4em;
        line-height: 2em;
    }
    .shop em{
        width: 100%;
        margin: 0 0 2em;
        font-size: 1em;
    }
    .shop ul{
        width: 100%;
    }
    .shop ul li{
        width: 100%;
        font-size: 1.2em;
    }
}